.header {
	text-align: center;
}
.header .nav {
    list-style: none;
    *zoom: 1;
	display: inline-block;
}
.header .nav:before,
.header .nav:after {
    content: " "; 
    display: table; 
}
.header .nav:after {
    clear: both;
}
.header .nav ul {
    list-style: none;
    width: 9em;
}
.header .nav a {
    padding: 5px 10px;
	margin: 5px;
    color: #000;
	background: #fff;
	text-decoration: none;
	border: #000 2px solid;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 500;
	text-align: center;
}
.header .nav li:first-of-type a {
	background: #e2001a;
    color: #FFF;	
}
.header .nav li:nth-of-type(2) a {
	background: #ffed00;
	color: #000;
}
.header .nav li:nth-of-type(3) a {
	background: #0059a1;
	color: #FFF;
}
.header .nav li {
    position: relative;
}
.header .nav > li {
    float: left;
}
.header .nav > li > a {
    display: block;
}
.header .nav > li > a:hover {
	color: #FFF;
	background: #333;
}
@media (max-width: 450px) {
.header .nav {
	display: block;
}	
.header .nav > li {
    float: none;
	text-align: center;
}	
}
@media (min-width: 800px) {
.header .nav {
	display: block;
}	
.header .nav > li {
    float: none;
	text-align: center;
}	
}
@media (min-width: 1024px) {
.header .nav > li {
    float: left;
}	
}